<?xml version="1.0" standalone="yes"?>
<DevicesDataSet xmlns="http://tempuri.org/DevicesDataSet.xsd">
  <Devices>
    <ID>1</ID>
    <Name>27</Name>
    <Address>192.168.1.27</Address>
  </Devices>
  <Devices>
    <ID>2</ID>
    <Name>Local</Name>
    <Address>127.0.0.1</Address>
  </Devices>
  <Steppers>
    <ID>1</ID>
    <DeviceID>1</DeviceID>
    <Name>Pan</Name>
    <StepAngle>0.5</StepAngle>
    <MinAngle>0</MinAngle>
    <MaxAngle>180</MaxAngle>
  </Steppers>
  <Steppers>
    <ID>2</ID>
    <DeviceID>1</DeviceID>
    <Name>Tilt</Name>
    <StepAngle>0.5</StepAngle>
    <MinAngle>0</MinAngle>
    <MaxAngle>45</MaxAngle>
  </Steppers>
  <Steppers>
    <ID>3</ID>
    <DeviceID>2</DeviceID>
    <Name>Pan</Name>
    <StepAngle>0.5</StepAngle>
    <MinAngle>0</MinAngle>
    <MaxAngle>180</MaxAngle>
  </Steppers>
  <Steppers>
    <ID>4</ID>
    <DeviceID>2</DeviceID>
    <Name>Tilt</Name>
    <StepAngle>0.5</StepAngle>
    <MinAngle>0</MinAngle>
    <MaxAngle>45</MaxAngle>
  </Steppers>
</DevicesDataSet>